-- Deploy camper:cover_carousel_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: cover_carousel
-- requires: language

begin;

set search_path to camper, public;

create table cover_carousel_i18n (
	media_id integer not null references cover_carousel,
	lang_tag text not null references language,
	caption text not null,
	primary key (media_id, lang_tag)
);

grant select on table cover_carousel_i18n to guest;
grant select on table cover_carousel_i18n to employee;
grant select, insert, update, delete on table cover_carousel_i18n to admin;

commit;
